Error (408) HYPER-V has an unsupported version of the Virtual Machine Manager agent installed.

Error (408) HYPER-V has an unsupported version of the Virtual Machine Manager agent installed. Recommended Action Uninstall the Virtual Machine Manager agent using Add or Remove Programs on HYPER-V, and then try the operation again. собственно решение — удалить на сервере не поддерживаемый агент.